{
	"304001051_0": "We've been on standby for a few days now. Normal Noise have appeared, \\n but there haven't been any signs of Karma Noise...",
	"304001051_1": "That big guy hasn't shown up either... Is he a mole or something...?",
	"304001051_2": "Goliath? ...Hey, I was thinking. Is there a Goliath in our world?",
	"304001051_3": "What do you mean?",
	"304001051_4": "Parallel worlds are worlds created by selection of different possibilities. \\n So there should be a lot of similarities.",
	"304001051_5": "The Goliath in this world was activated and we can't catch it. \\n But if there's also one in our world—",
	"304001051_6": "We might find a way to catch it by studying its dormant state...?",
	"304001051_7": "That's a pretty good idea. \\n Better than sitting around waiting!",
	"304001051_8": "We don't know if there is one. \\n It seems there are a lot of differences specifically concerning relics.",
	"304001051_9": "Either way, when we get back we should ask S.O.N.G. and then we'll find out.",
	"304001051_10": "...I've been thinking, isn't the Goliath thing unrelated to the Gjallarhorn alert?",
	"304001051_11": "Well, he is a threat, but I wonder. \\n We just don't know.",
	"304001051_12": "But if it's not related, maybe the alert has already been resolved.",
	"304001051_13": "Oh, so if the problem is Karma Noise, then we might've already beaten them all...",
	"304001051_14": "Exactly. Well, even if it's technically resolved, \\n as long as we still have things left to do we can't just leave.",
	"304001051_15": "Yeah... We also have to worry about Hibiki.",
	"304001051_16": "I'd really like to check up on her. \\n Maybe she's already completely fine.",
	"304001051_17": "I sure hope so. \\n ...Let's go speak with Commander Kazanari and then return home.",
	"304001051_18": "(No matter where she is, I know Hibiki is still Hibiki. \\n So I know she'll be okay...)",
	"304001051_19": "Aaaaahhhh!!",
	"304001051_20": "Haa, haa, haa...",
	"304001051_21": "Are you okay, Akatsuki?",
	"304001051_22": "I'm not \"okay\" at all! \\n What the hell is with all these Noise...",
	"304001051_23": "It's been like this constantly, day in and day out...",
	"304001051_24": "Elfnein said that the alert was getting worse, but...",
	"304001051_25": "(If that's the case, does that mean that the threat has increased as well?)",
	"304001051_26": "—They're back!",
	"304001051_27": "...Looks like we don't have time to think about it. \\n It's time to thin the herd!"
}